:root{
	--grey:#f1f1f1;
	--white:#fff;
	--red:#ac2626;
	--blue:#163a76;
	--tgrey:#808080;
	--black:#000;	
}

body,html{scroll-behavior: smooth;}
body{font-family: 'montserratregular';font-size:14px;}
ul, li, a {margin: 0;padding: 0;list-style: none;text-decoration: none;}
a:hover, a:focus{text-decoration: none;}
p{font-size:14px;}
.free{color:var(--red)}
.blue-color{color:var(--blue);}
.blue-bg{background-color:var(--blue);}
.maroon-color{color:var(--red);}
.maroon-bg{background-color:var(--red);}
.txt-color{color:var(--tgrey);}
.media-pad{padding:80px 0;}
.grey-bg{background-color:var(--grey);}
.white-bg{background-color:var(--white);}
.main-title{margin:0 0 15px;}
.main-title h2{font-size:36px;margin:0;font-family: 'montserratextrabold';}
.main-title h2 span{color:var(--red);}
.main-title p.s-tit{color:var(--blue)!important;font-size:15px;margin:0!important;}




.common-banner-sec{padding:150px 0;background: url(../new-images/main-banner.jpg) no-repeat;background-size: cover;}
.common-banner-sec .banner-txt h4{font-size:18px;margin:50px 0 5px;color:var(--white);}
.common-banner-sec .banner-txt li{position:relative;font-size:15px;padding:5px 0px 5px 25px;color:var(--white);}
.common-banner-sec .banner-txt li:before {position: absolute;content: url(../new-images/checknew.svg);top: 8px;left: 0;width: 18px;}
.common-banner-sec .banner-txt .banner-dash h1{font-size:52px;font-family: 'montserratbold';line-height: 55px;color:var(--white);margin:30px 0 25px;}
.common-banner-sec .banner-txt .banner-dash h1 span.first-sub{padding-left:10px;}
.common-banner-sec .banner-txt .banner-dash h1 span.main-sub{display:block;font-family: 'montserratlight'; font-size:36px;line-height:36px;}
.common-banner-sec .banner-txt .banner-dash {margin:0px 0 15px;}
.common-banner-sec .banner-txt .banner-dash p {color:var(--white);font-size:18px;}
.common-banner-sec .banner-txt .banner-dash p.focused {color:var(--white);font-size:18px;margin-top:25px;font-family: 'montserratbold';}
.common-banner-sec .banner-txt .banner-dash p.focused span{background-color:rgba(255,255,255,0.9);display:inline;color:var(--red);padding:2px;}
.common-banner-sec .banner-txt .banner-dash p span{display:block;}
.common-banner-sec .banner-txt .price{margin-top:35px;margin-bottom:5px;}
.common-banner-sec .banner-txt .price .striked{font-size:24px;color:#ccc;display:inline-block;}
.common-banner-sec .banner-txt .price .actual{font-size:36px;color:var(--white);display:inline-block;margin-left:10px;font-family: 'montserratbold';}
.common-banner-sec .banner-txt .price .actual i{font-size:32px;}
.common-banner-sec .banner-txt .buynow button.btn{background-color:var(--red);padding:8px 25px;transition:all ease 0.5s;color:var(--white);font-family: 'montserratbold';font-size:18px;}
.common-banner-sec .banner-txt .buynow button.btn:hover{background-color:var(--black);}
.common-banner-sec .banner-txt .buynow p.afterbn{font-size:15px;color:var(--white);margin-top:10px;line-height:15px;}
.common-banner-sec .banner-txt .buynow p.afterbn a{display:inline-block;color:#f75e5e;transition:all ease 0.5s;text-decoration:underline;}
.common-banner-sec .banner-txt .buynow p.afterbn a:hover{color:#eee;border-color:#eee;}
.common-banner-sec .banner-txt .price .actual i{font-size:32px;}
.common-banner-sec .banner-txt .buynow .free-class{background-color:var(--blue);padding:8px 25px;transition:all ease 0.5s;color:var(--white);font-family: 'montserratbold';font-size:18px;}
.common-banner-sec .banner-txt .buynow .free-class:hover{background-color:var(--black);}



.common-banner-sec .banner-form{border-radius:15px;padding:40px 30px;background-color:var(--white);text-align:center;margin-top:15px;}
.common-banner-sec .banner-form .form-group{margin-bottom:5px;}
.common-banner-sec .banner-form h3{font-size:20px;font-family: 'montserratbold';margin:0px;}
.common-banner-sec .banner-form p.sub-title{font-size:14px;font-family: 'montserratregular';margin:0 0 10px;}
.common-banner-sec .banner-form h3 span{color:var(--red);}
.common-banner-sec .banner-form input[type="text"],.common-banner-sec .banner-form input[type="email"],.common-banner-sec .banner-form input[type="tel"],.common-banner-sec .banner-form select{width:100%;height:45px;border:none;background-color:#f1f1f1;margin:0 0 10px;border-radius:5px;padding-left:15px;color:#7a7a7a;-webkit-box-shadow:none;}
.common-banner-sec .banner-form textarea {width:100%;border:none;background-color:#f1f1f1;margin:0 0 5px;border-radius:5px;padding-top:10px;padding-left:14px;color:#7a7a7a;-webkit-box-shadow:none;}
.common-banner-sec .banner-form select{padding-left:12px;}
.common-banner-sec .banner-form input[type="submit"]{background-color:var(--red);margin-top:5px;color:var(--white);width:100%;background-image:none;border:none;padding:10px 15px;}
.common-banner-sec .banner-form .btn.rv-submit-btn{background-color:var(--red);font-size:16px;margin-top:0px;color:var(--white);width:100%;background-image:none;border:none;padding:12px 15px;transition:all ease 0.5s}
.common-banner-sec .banner-form .btn.rv-submit-btn:hover{background-color:var(--black);}
.common-banner-sec .banner-form .ivr-nmr { padding: 20px 0px 0px;}
.common-banner-sec .banner-form .ivr-nmr img{width: 28px;}
.common-banner-sec .banner-form .ivr-nmr span {font-size: 20px;color: #030303; font-family: 'montserratmedium';     vertical-align: bottom;}




.top-cta{background-color:var(--black);padding:30px 0;text-align:center;}
.top-cta h3{font-size:24px;color:var(--white);margin:0 0 15px;line-height:30px;}
.top-cta h3 span{display:block;}
.top-cta a{padding:10px 25px;color:var(--red);background-color:var(--white);display:inline-block;border-radius:5px;}

.hb-app-sec{padding:50px 0;}
.hb-app-sec .app-txt h2{font-size:30px;margin:0 0 10px;font-family:'montserratbold';}
.hb-app-sec .app-txt h3{font-size:16px;margin:0 0 35px;font-family:'montserratregular';}
.hb-app-sec .app-txt a{display:inline-block;}
.hb-app-sec .app-txt a img{width:130px;}
.hb-app-sec .app-img img{width:100%;height:auto;}



.terms-conditions{}
.terms-conditions li{position:relative;font-size:15px;padding: 5px 0px 5px 25px;color: var(--black);}
.terms-conditions li:before{position: absolute;content: url(../new-images/checknew.svg);top: 8px;left: 0;width: 18px;}

.faqs .panel-body {font-size: 14px;color:#818181;}
.faqs .panel-default{border:none;}
.faqs.white-bg .panel{background-color:#f1f1f1}
.faqs.grey-bg .panel{background-color:var(--white)}
.faqs.white-bg .panel-default > .panel-heading{background-color:#f1f1f1;padding:15px;background-image:none;}
.faqs.grey-bg .panel-default > .panel-heading{background-color:var(--white);padding:15px;background-image:none;}
.faqs .panel-group .panel-heading + .panel-collapse > .panel-body, .faqs .panel-group .panel-heading + .panel-collapse > .list-group{border:none;padding-top:0;}
.faqs .panel-title > a{font-family:"montserratbold"}
.faqs .panel-title > a:before {float: right !important;font-family: FontAwesome;content:"\f068";padding-right: 5px;font-size:20px;     color: var(--red);}
.faqs .panel-title > a.collapsed:before {float: right !important;content:"\f067";     color: var(--red);}
.faqs .panel-title > a:hover, .panel-title > a:active, .panel-title > a:focus  {text-decoration:none;}


.mba-prep{padding:15px 0;background-color:var(--black);}
	.mba-prep p{color:var(--white);font-size:16px;margin:0;font-family: 'montserratbold';line-height:34px;}
	.mba-prep a{background-color:var(--red);padding:7px 15px;color:var(--white);display:inline-block;border-radius:5px;transition:all ease 0.5s}
	.mba-prep a:hover{background-color:var(--white);color:var(--red);}





















/************************* B2B Technical Training Page CSS*****************************/
/*Privacy Policy*/
.privacy-policy {padding:50px 0;}
.privacy-policy h3 {font-family:'montserratbold';font-size:24px;color:#002d65;margin-bottom:10px;}
.privacy-policy h3 strong {font-weight:normal;}
.privacy-policy p {color:#808080;margin-bottom:15px;font-size:14px;line-height:28px;}
.privacy-policy p.alpha {margin-bottom:0px;font-size:15px;}
.privacy-policy p strong {}
.privacy-policy .mbottom3 {margin-bottom:30px;}
.privacy-policy h4 {font-family:'montserratbold';font-size:20px;color:#002d65;margin-bottom:10px;}
.privacy-policy h5 {font-size:15px;color:#002d65;margin-bottom:10px;}
.privacy-policy ul{margin-bottom:15px;margin-left:15px;}
.privacy-policy ul.sm-ltr li{list-style:lower-alpha;padding:5px 0;font-size:15px;color:#808080;line-height:28px;font-size:14px;}
.privacy-policy ul.nmbrs li{list-style:decimal;padding:5px 0;font-size:15px;color:#808080;line-height:28px;font-size:14px;}
.privacy-policy ul.disc li{list-style:disc;padding:5px 0;font-size:15px;color:#808080;line-height:28px;font-size:14px;}
/*Privacy Policy*/
/* Footer CSS*/
.darkgrey-bg{background-color:var(--black);color:var(--white);}
footer .footer-top {border-bottom:1px solid #333333;padding:12px 0px;}
footer .footer-top .download ul {margin:0 0 0 0;padding:0 0 0 0;}
footer .footer-top .download ul li {list-style-type:none;display:inline-block;}
footer .footer-top .download ul li a{color:var(--white);}
footer .footer-top .download ul li:nth-child(2) {margin:0 5px 0 10px;}
footer .footer-top .download ul li h2 {font-size:20px;}
footer .footer-top .download ul li img {width:120px;}

footer .footer-top .links {text-align:right;}
footer .footer-top .links ul {margin:0px 0 0 0;padding:0 0 0 0;}
footer .footer-top .links ul li {list-style-type:none;display:inline-block;padding:0 10px;}
footer .footer-top .links ul li a{color:var(--white);}
footer .footer-bottom {padding:12px 0px;}
